<?php
if ("in" == $_GET['t']) {
	echo "<ul>\n";
	echo "	<li>\n";
	echo "		<a href=\"index.php?section=Personen&t=in\">Interessenten</a>\n";
	echo "	</li>\n";
	echo "</ul>\n";
} elseif ("vv" == $_GET['t']) {
	echo "<ul>\n";
	echo "	<li>\n";
	echo "		<a href=\"index.php?section=Personen&t=vv\">Vermieter / Verkäufer</a>\n";
	echo "	</li>\n";
	echo "</ul>\n";
}
?>